function init(hero) {
    hero.setName("Gorgon Petragon");
    hero.setTier(5);
    
    hero.setHelmet("Mask");
    hero.setChestplate("Chestpiece");
    hero.setLeggings("Pants");
    hero.setBoots("Boots");
    
    hero.addPowers("tgheroes:kinetic");
    hero.addAttribute("PUNCH_DAMAGE", 8.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 2.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 7.0, 0);
	hero.addAttribute("SPRINT_SPEED", 0.2, 1);
    hero.addAttribute("STEP_HEIGHT", 0.5, 0);
	
	hero.addKeyBind("EARTHQUAKE", "Create Tremor", 1);
    hero.addKeyBind("GROUND_SMASH", "Ground Smash", 2);
	
0}
